leboncoin Seller Reviews
curl --request POST \
--url https://api.neuralverge.ai/functions/v1/run-leboncoin-sellers-reviews \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"seller": "51895",
"max_items": 2
}
'import requests
url = "https://api.neuralverge.ai/functions/v1/run-leboncoin-sellers-reviews"
payload = {
"seller": "51895",
"max_items": 2
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({seller: '51895', max_items: 2})
};
fetch('https://api.neuralverge.ai/functions/v1/run-leboncoin-sellers-reviews', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"session_id": "11111111-1111-1111-1111-111111111111",
"kind": "leboncoin_seller_reviews",
"seller": "51895",
"max_items": 2,
"start_page": 1,
"human": "# leboncoin seller reviews\n\n- **Seller:** 51895\n- **Max items:** 2\n- **Starting page:** 1\n- **Records returned:** 2\n- **Proxy traffic:** 746.6 KB",
"machine": {
"total_items": 2,
"total_reviews": 1944,
"rating": 4.1,
"source": "google-maps",
"items": [
{
"@type": "LeboncoinSellerReview",
"author": "Isabelle Poirel",
"rating": 2,
"text": "Achat d’un véhicule d’occasion effectué pour un proche récemment dans vos locaux mais d’une autre marque. Du coup délai trop long … et\nla date de livraison annoncée n’a pas été honorée ! Personne ne v",
"created_at": 1788866851,
"source": "google-maps"
},
{
"@type": "LeboncoinSellerReview",
"author": "Julie",
"rating": 4,
"text": "Le rendez-vous s’est bien passé. La prestation a été rapide et efficace. Personnel accueillant et chaleureux.\n\nPetit bémol : j’avais pris rendez-vous pour une vidange (hors révision et entretien) et j",
"created_at": 1788180829,
"source": "google-maps"
}
],
"response_bytes": 764484
},
"total_points": 2
}E-commerce & Marketplaces
leboncoin Seller Reviews
Get the curated customer reviews leboncoin shows for a professional store (author, rating, text, date, source: Google Maps / Opinion System). 1 point per returned record.
POST
/
functions
/
v1
/
run-leboncoin-sellers-reviews
leboncoin Seller Reviews
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Body
application/json
Response
Run completed.
Session identifier for this run.
Data source identifier for this endpoint.
Markdown summary of the result, for display.
Structured result payload.
Show child attributes
Show child attributes
Points charged for this run.